Linuxiarze.pl Forum

Dystrybucje Linux => Ubuntu, Kubuntu, Xubuntu, Lubuntu => Wątek zaczęty przez: SysBox2018 w Maj 06, 2018, 08:41:29 am

Tytuł: Błąd z Lubuntu! Nie mozna instalować programów!
Wiadomość wysłana przez: SysBox2018 w Maj 06, 2018, 08:41:29 am
Chce zainstalować jakieś programy, ale się nie da! Pisze, że dpkg --configure -a.
Co to znaczy???
Próbowałem w LXTerminal, ale pisze, że wymaga administratora. Co robić?
Tytuł: Odp: Błąd z Lubuntu! Nie mozna instalować programów!
Wiadomość wysłana przez: gom1 w Maj 06, 2018, 08:52:08 am
Przede wszystkim poszukać jakiegoś poradnika dla "zielonych" linuksiarzy. Ten "błąd" oznacza, że jest jakiś problem z zależnościami i przed instalacją należy go naprawić wydając owe polecenie. Z prawami administratora.

A w terminalu, jeśli używasz polecenia sudo, wpisuj hasło swojego użytkownika.
Tytuł: Odp: Błąd z Lubuntu! Nie mozna instalować programów!
Wiadomość wysłana przez: SysBox2018 w Maj 06, 2018, 09:10:35 am
Zobacze.
Tytuł: Odp: Błąd z Lubuntu! Nie mozna instalować programów!
Wiadomość wysłana przez: SysBox2018 w Maj 06, 2018, 09:12:44 am
zrobiłem tak
dpkg --configure -a
dpkg: błąd: żądana operacja wymaga uprawnień administratora
Tytuł: Odp: Błąd z Lubuntu! Nie mozna instalować programów!
Wiadomość wysłana przez: gom1 w Maj 06, 2018, 09:20:07 am
Zapomniałeś o sudo:

sudo dpkg --configure -a
Tytuł: Odp: Błąd z Lubuntu! Nie mozna instalować programów!
Wiadomość wysłana przez: SysBox2018 w Maj 06, 2018, 12:36:47 pm
działa! Temat zamykam. Dzięki!